@import "css/normalize.css";

@font-face{
	font-family: "Cabin";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("fonts/Cabin-VariableFont_wdth,wght.ttf")  format("truetype");
}

@font-face{
	font-family: "Courgette";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("fonts/Courgette-Regular.ttf")  format("truetype");
}

@font-face{
	font-family: "Crimson Text";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("fonts/CrimsonText-Regular.ttf")  format("truetype");
}

/* Force borders to be inside the box... */
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html {
	font-size: 112.5%; /*18px*/
}

body {
	background-color: #2A374E;
	color: #fff;
	font-family: 'Cabin', sans-serif;
	font-weight: 400;
	line-height: 1.65;
	text-align: center;
}

footer {
	background: #323232;
	color: white;
	position: fixed;
	bottom: 0;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	margin: 2.75rem 0 1.05rem;
	font-family: 'Cabin', sans-serif;
	font-weight: 400;
	line-height: 1.15;
}
h1 {
	font-family: 'Crimson Text', serif;
	font-size: 3rem;
	margin: 0;
	text-transform: uppercase;
}
h2 {
	font-family: 'Courgette', cursive;
	font-size: 1rem;
	margin: 0;
	text-align: center;
}
h3 {
	font-size: 2rem;
}
h4 {
	font-size: 1.5rem;
}
h5 {
	font-size: 1.25rem;
}
h6 {
	font-size: 1rem;
}

p {
	margin: 1rem 0;
}

.copyright {
	font-size: 0.8rem;
	text-align: center;
	a {
		color: white;
	}
}
